/* @group 1.BOXOUTS
---------------------------------------------------------------------- */

div.boxout {
    background-color:#EDF0F2;
    clear:both;
    margin-bottom:16px;
    overflow:hidden;
    position:relative;
}
div.boxout a {
    text-decoration:none;
}
div.boxout p a,
div.boxout small a {
    text-decoration:underline;
}
div.boxout p a:hover,
div.boxout small a:hover {
    color: #001014;
}
div.boxout h2,
div.boxout h2 a {
    color:#FFF;
}
div.boxout h2 {
    font:bold 1.2em 'Open Sans', arial, serif;
    margin-bottom:0;
}
div.boxout h2 a,
div.boxout a h2 {
    display:block;
    padding:5px 10px;
}
div.boxout a h3 {
    color:#00515F;
}
div.boxout div {
    padding:10px 10px 0;
}
div.boxout div div {
    padding:0;
}
div.boxout img.left,
div.boxout div.thumb {
    float:left;
    margin:0 8px 12px 0;
}

div.boxout div.thumb {
    background-color:#FFF;
    border:1px solid #CDCDCD;
    padding:2px;
}

    div#content_wrapper div.boxout a:hover img,
    div#content_wrapper div.boxout a:focus img {
        border-color:#ABABAB;
    }
    
div.boxout p {
    color:#323232;
    margin:0 0 10px;
    font-size:0.9em;
}
div.boxout a:hover p,
div.boxout a:focus p {
    color:#101010;
}

div.boxout a:hover h2,
div.boxout a:focus h2 {
    text-decoration: underline;
}

div.boxout.advice-and-benefits:hover,
div.boxout.business:hover,
div.boxout.community-and-living:hover,
div.boxout.council-and-democracy:hover,
div.boxout.education-and-learning:hover,
div.boxout.environment-and-planning:hover,
div.boxout.health-and-social-care:hover,
div.boxout.housing:hover,
div.boxout.jobs-and-careers:hover,
div.boxout.leisure-and-culture:hover,
div.boxout.transport-and-streets:hover {
    background-color: #e2e5e7;
}

    /* @group 1.1.BOXOUT2
    ---------------------------------------------------------------------- */
    
    div.boxout2,
    div.boxout2:hover,
    div.boxout2:focus {
        background-color:#C9E2E2;
    }
    div.boxout2 h2 {
        padding:5px 10px;
    }
    
    /* @end */
    
    
    /* @group 1.2.ACCORDION/THIS_SECTION
    ---------------------------------------------------------------------- */
    
    div#accordion,
    div#this_section {
    	background-color:#FFF;
	}
    div#accordion {
        border:1px solid #CDCDCD;
        padding:1px;
    }
    div#accordion h2,
    div#accordion h3,
    div#this_section h2,
    div#this_section h3 {


        background-position:10px 8px;
        background-repeat:no-repeat;
        padding:4px 8px;
    }
    div#accordion h2,
    div#accordion h3 {
    	padding-left:30px;
	}

    div#accordion h2.ui-corner-all {
        background-color:#353535;
        color:#fff;
        cursor:pointer;
		font-size:1em;    
       }
    div#accordion h2.ui-state-active:hover {
        color:#FFF;
    }
    div#accordion h2.ui-state-active#apply-for-it,
    html.js-disabled div#accordion h2#apply-for-it {
        background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/apply-for-it.png");
		padding-left:30px;
    }
    div#accordion h2.ui-state-active#book-it,
    html.js-disabled div#accordion h2#book-it {
        background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/book-it.png");
		padding-left:30px;
    }
    div#accordion h2.ui-state-active#pay-it,
    html.js-disabled div#accordion h2#pay-it {
        background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/pay-it.png");
		padding-left:30px;
    }
    div#accordion h2.ui-state-active#popular,
    html.js-disabled div#accordion h2#popular {
        background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/popular.png");
		padding-left:30px;
    }
    div#accordion h2.ui-state-active#report-it,
    html.js-disabled div#accordion h2#report-it {
        background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/report-it.png");
		padding-left:30px;
    }
    
    div#accordion h2.ui-state-default {
        margin-bottom:1px;
    }
    div#accordion div,
    div#this_section div {
        padding:0;
    }
    div#accordion li,
    div#this_section li {
        border-top:1px dotted #CCC;
        margin-bottom:0;
    }
    div#accordion li a {
      
    }
    div#accordion li a:hover,
    div#accordion li a:focus {
        text-decoration:none;
    }
    
    /* @end */
    
    
/* @end */

/* @group 2.LISTS
---------------------------------------------------------------------- */
    
    /* @group 2.1.ITEM LISTING
    ---------------------------------------------------------------------- */
    
    ul.item_listing {
        list-style:none;
        margin-bottom:10px;
    }
    ul.item_listing li {
        margin:0;
    }
    ul.item_listing li a {
        display:block;
        padding:0.12em 0;
    }
    ul.item_listing li a:hover,
    ul.item_listing li a:focus {
    }
    
    /* @end */
    
    
    /* @group 2.2.NEWS ITEM
    ---------------------------------------------------------------------- */
    
    ul.news_items {
        list-style:none;
        margin-bottom:5px;
    }
    ul.news_items li {
        margin:0;
        overflow:hidden;
    }
    ul.news_items li:nth-child(6n+1) {
        clear:left;
    }
    ul.news_items li a {
        display:block;
        text-decoration:none;
    }
    
    /* START: Adjustments for resizing images with CSS */
    
        div.col3_row ul.news_items div.thumb,
        ul.micro div.thumb,
        div#featured_boxout div.image_crop {
            background-color:#FFF;
            border:1px solid #CDCDCD;
            overflow:hidden;
            padding:2px;
        }
        
        div.image_crop {
            overflow:hidden;
        }
        ul.micro div.thumb {
            /* Used to float div.thumb to the left of div.detail */
            float:left;
            margin-right:8px;
        }
            
            #content_wrapper ul.micro div.thumb img,
            #content_wrapper div.col3_row ul.news_items div.thumb img,
            div#featured_boxout img {
                border:none;
                padding:0;
            }
            
        ul.news_items div.thumb {
            margin-bottom:12px;
            position:relative;
        }
    
    /* END: Adjustments for resizing images with CSS */
   
/* @group 2.3.NEWS ITEM IMAGE CROPPING
    ---------------------------------------------------------------------- */
    
/* Large thumb (269x134) cropping classes */

    
.crop_269x134 {width:269px; height:134px;}
.crop_209x79 {width:209px; height:79px;}
.crop_209x79 img {margin-top:-27px; margin-left:-30px;}
.crop_209x94 {width:100%; height:auto;} /* RWD .crop_209x94 {width:209px; height:94px;} */
/* RWD- 
.crop_209x94 img {margin-top:-20px;margin-left:-30px;}
.crop_190x95 {width:190px; height:95px;} 
*/
.crop_190x95 img {margin-top:-19px; margin-left:-39px;}
.crop_154x84 {width:154px; height:84px;}
.crop_154x84 img {margin-top:-25px; margin-left:-57px;}
.crop_129x101 {width:129px; height:101px;}
.crop_129x101 img {margin-top:-16px; margin-left:-70px;}
.crop_74x108 {width:74px; height:108px;}
.crop_74x108 img {margin-top:-13px; margin-left:-97px;}


/* Small thumb (120x74) cropping classes */


.crop_120x74 {width:120px; weight:74px;}
.crop_74x74 {width:74px; height:74px;}
.crop_74x74 img {margin-left:-23px;}
.crop_65x44 {width:65px; height:44px;}
.crop_65x44 img {margin-top:-15px; margin-left:-27px;}
.crop_44x44 {width:44px; height:44px;}
.crop_44x44 img {margin-top:-15px; margin-left:-38px;}


/* @end */

/* @group 3.CALL TO ACTIONS
---------------------------------------------------------------------- */

    /* @group 3.1.CALL TO ACTION BUTTON
    ---------------------------------------------------------------------- */
    
    .cta_button a {
        font-weight:bold;
        font-size:1.5em;
        display:block;
        background:#666;
        color:#fff;
        text-align:center;
        padding:0.5em;
        line-height:1.2em;
    }
    .cta_button a:hover,
    .cta_button a:focus {
        background:#333;
    }
    
    /* @end */
    
    
    /* @group 3.2.CALL TO ACTION BOX
    ---------------------------------------------------------------------- */
    
    div#cta_box {
        background-color:#EDF0F2;
        clear:both;
        margin-bottom:26px;
        padding:14px 40px;
        position:relative;
        overflow:hidden;
        
    }
    div#cta_box.location {
        background:#EDF0F2 url("/media/derbycitycouncil/styleassets/images/site/icons/location-big.png") no-repeat 6px 10px;
    }
    div#cta_box h2 {
        font-size:19px;
        margin-bottom:5px;
        width:270px;
    }
    div#cta_box p {
        margin-bottom:6px;
    }
    div#cta_box form {
        right:40px;
        top:14px;
    }
    
    /* @end */
    
    
/* @end */


/* @group 4.JQUERY UI
---------------------------------------------------------------------- */

    /* @group 4.1.TABS
    ---------------------------------------------------------------------- */
    
    div.ui-tabs {
        width:auto;
    }
    div.ui-tabs ul.controls {
        border-bottom:1px solid #CCC;
        list-style:disc;
        margin-bottom:10px;
        width: 100%;
    }
    
    html.js-enabled div.ui-tabs ul.controls li {
        margin-right:4px;
    }
    html.js-enabled div.ui-tabs ul.controls a {
        border:1px solid #CCC;
        border-bottom:none;
        color:#000;
        padding:1px 8px;
    }
    div.ui-tabs ul.controls li.ui-state-active a {
        border-bottom:1px solid #FFF;
        margin-bottom:-1px;
    }
    
    div.ui-tabs div.ui-tabs-panel {
        clear:both;
   		overflow:auto;
    }
    div.ui-tabs div.ui-tabs-hide {
        position:absolute;
        left:-999em;
    }
    
    /* @end */
    
    
    /* @group 4.2.CAROUSEL
    ---------------------------------------------------------------------- */
    
        /* CAROUSEL WRAPPER ---------- */
        div.carousel_wrapper {
            overflow:hidden;
            position:relative;
            width:935px;
        }
        div.carousel_wrapper ul.carousel {
			margin-right:-21px;
            width:956px;
		}
        div.carousel_wrapper h2 {

        }
        
        /* CONTROLS ---------- */
        div.carousel_wrapper div.jcarousel-prev-horizontal,
        div.carousel_wrapper div.jcarousel-next-horizontal {
			position:absolute;
			width:25px;
			height:26px;
			top:-43px;
			cursor:pointer;
			background:no-repeat 0 1px;
            text-indent:-9999em;
		}
		div.carousel_wrapper div.jcarousel-next-horizontal {
			right:0;
			background-image:url(/media/derbycitycouncil/styleassets/images/site/icons/slide-nudgers-right-25.png);
		}
		div.carousel_wrapper div.jcarousel-prev-horizontal {
			right:30px;
			background-image:url(/media/derbycitycouncil/styleassets/images/site/icons/slide-nudgers-left-25.png);
		}
		
		div.carousel_wrapper div.jcarousel-next-horizontal:hover, 
		div.carousel_wrapper div.jcarousel-next-horizontal:focus {
			background-position: right -24px;
		}
		
		div.carousel_wrapper div.jcarousel-prev-horizontal:hover, 
		div.carousel_wrapper div.jcarousel-prev-horizontal:focus {
			background-position: 0 -24px;
		}
		
		
        div.carousel_wrapper ul.controls {
            display:none;
            position:absolute;
            right:66px;
            top:9px;
        }
            html.js-enabled div.carousel_wrapper ul.controls {
                display:block;
            }
        div.carousel_wrapper ul.controls li {
            margin-left:7px;
        }
        div.carousel_wrapper ul.controls li,
        div.carousel_wrapper ul.controls a {
            height:8px;
            width:8px;
        }
        div.carousel_wrapper ul.controls a {
            background:url("/media/derbycitycouncil/styleassets/images/site/icons/slide-controls-8.png") no-repeat 0 0;
            text-indent:-9999em;
        }
            div.carousel_wrapper ul.controls a:hover,
            div.carousel_wrapper ul.controls a:focus,
            div.carousel_wrapper ul.controls li.cur a {
                background-position:0 -8px;
            }
        
        /* NUDGERS ---------- */
        div.carousel_wrapper ul.nudgers {
            position:absolute;
            right:0;
            top:0;
            width:56px;
        }
        div.carousel_wrapper ul.nudgers li {
            margin-left:3px;
        }
        div.carousel_wrapper ul.nudgers li,
        div.carousel_wrapper ul.nudgers a {
            height:25px;
            width:25px;
        }
        div.carousel_wrapper ul.nudgers a {
            background-position:0 0;
            background-repeat:no-repeat;
            text-indent:-9999em;
        }
        div.carousel_wrapper ul.nudgers a:hover,
        div.carousel_wrapper ul.nudgers a:focus {
            background-position:0 -25px;
        }
        
        div.carousel_wrapper ul.nudgers li.prev a {
            background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/slide-nudgers-left-25.png");
        }
        div.carousel_wrapper ul.nudgers li.next a {
            background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/slide-nudgers-right-25.png");
        }
        
        /* CAROUSEL ITEMS ---------- */
        ul#other_sites {
            list-style:none;
        }
        ul#other_sites li {
            margin:0 23px 16px 0;
            width:216px;
        }
        ul#other_sites p {
            color:#323232;
            margin-top:10px;
        }
        ul#other_sites span {
            border:1px solid #CCC;
            display:block;
        }
        div#content_wrapper ul#other_sites img {
            border:none;
            padding:10px 0;
            margin:0 auto;
        }
        div#content_wrapper ul#other_sites a:hover span,
        div#content_wrapper ul#other_sites a:focus span {
            border-color:#323232;
        }
    
    /* @end */
    
    
/* @end */


/* @group 6.ICONS
---------------------------------------------------------------------- */

.icon_14,
.icon_16 {
    background-position:0 4px;
    background-repeat:no-repeat;
    min-height:14px;
    padding-left:20px;
    clear:both;
}
.icon_16 {
    min-height:16px;
}

.news_14 {
    background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/news-14.gif");
}
.events_14 {
    background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/events-14.gif");
}

.standard_contact_14 {
    background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/standard-contact-14.png");
}
.standard_download_14 {
    background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/standard-download-14.png");
}
.standard_events_14 {
    background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/standard-events-14.png");
}
.standard_link_14 {
    background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/standard-link-14.png");
}
.standard_media_14 {
    background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/standard-media-14.png");
}
.standard_print_14 {
    background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/standard-print-14.png");
}
.standard_share_14 {
    background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/standard-share-14.png");
}
.standard_time_14 {
    background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/standard-time-14.png");
}
.standard_form_14 {
    background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/form-icon-small.jpg");
}

.rss_16 {
    background-image:url("/media/derbycitycouncil/styleassets/images/site/icons/rss-16.png");
}

/* @end */


/* Tooltips */
body div.tooltip {
	position:absolute;
	width:130px;
	height:auto;
	padding:8px;
	background-color:#fff;
	top:0;
	right:0;
	margin:0;
	z-index:200;
	font-size:12px;
	line-height:120%;
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 3px rgba(0,0,0,0.3);
	box-shadow:0 0 3px rgba(0,0,0,0.3);
	display:none;
}
div.tooltip span.arrow {
    position:absolute;
    display:block;
	background:url(/media/derbycitycouncil/styleassets/images/site/icons/tooltip-arrow_sprite.png) no-repeat;
}


/* @group 8.DATES
---------------------------------------------------------------------- */

p.date {
    left:2px;
    line-height:1;
    position:absolute;
    top:2px;
    width:25px;
}
p.date span.month,
p.date span.day {
    display:block;
    float:left;
    text-align:center;
    width:100%;
}
p.date span.month {
    background-color:#275453;
    color:#FFF;
    font-size:11px;
    height:13px;
    text-transform:uppercase;
}
p.date span.day {
    background-color:#FFF;
    color:#000;
    height:19px;
    font-size:18px;
    font-weight:bold;
}
    
/* @end */



/* @group 8.SHARE ACTIONS
---------------------------------------------------------------------- */

.js-disabled div.page_actions li.print {
	display:none;
}
div.page_actions {
	position:relative;
	z-index:30;
    overflow:visible;
}
div.page_actions li.sharethis {
	position:relative;
}
div.page_actions li.sharethis ul {
	display:block;
	position:absolute;
	background:#fff;
	width:200px;
	padding:10px 0 1px 10px;
	top:17px;
	left:-98px;
	border:1px solid #ccc;
	z-index:30;
	display:none;
}
div.page_actions li.sharethis:hover ul,
div.page_actions li.hover ul {
	display:block;
}
div.page_actions li.sharethis ul li {
	display:inline;
	float:left;
}
div.page_actions li.sharethis ul li a {
	display:block;
	width:70px;
	margin:0 10px 10px 0;
}

/* @end */



/* @group 9.MAPS
---------------------------------------------------------------------- */

div#content_wrapper .google_map img {
	border:none;
	padding:0;
	margin:0;
	background:none;
}
.js-enabled .google_map {
	height:300px;
	display:block;
	background-color:#efefef;
	margin-bottom:1em;
}
.js-enabled div#content_pri_sub1 .google_map {
	width:515px;
}

/* @end */



/* --------------------------- */
/* Cookie Control October 2013 */
/* --------------------------- */

#cookiecontrol {
	width:100%;
	/* RWD- padding:10px;*/
	background-color:#ddd;
	border-bottom:1px #ccc solid;
	color:#333;
}
#cookiecontrol p {
	display:inline;
	margin-right: 18px;
	vertical-align:middle;
}
#cookiecontrolcontent button {
	padding:4px;
}
#cookiecontrolcontent  {
	/* RWD- margin:0 auto;*/
	/* RWD- width:980px;*/
    /* RWD+ */ padding:10px;
}
#socitm_info_box h2 {
	color:#333 !important;
	text-align:left !important;
	padding-top:0.5em;
}


#content_pri .related_action_button a {
	color:#fff;
}
p.related_action_button a::after { content: " \00BB"; }

#content_pri_sub1 .ui-state-active, 
#content_pri_sub2 .ui-state-active {
	background-color:#fff !important; 
	border: none !important;
}
#content_pri_sub1 .ui-widget-content .ui-state-default, 
#content_pri_sub1 .ui-widget-content,
#content_pri_sub2 .ui-widget-content .ui-state-default, 
#content_pri_sub2 .ui-widget-content {
	border: none;
}
/* ======================= */
/* Content Expander Styles */
/* ======================= */

.dd-links-container .open .closed {
	padding-top:2px;
	padding-bottom:2px;
	margin-top:4px;
	width:100%; text-align:left;
}

.dd-links-container .open:after { 
	content: 'OPEN';
    font-size: 1em;
    color: #555;
    float: right;
    margin-left: 5px; 
	padding-right:7px;
	border-right: solid 15px #33cc00;
}
.dd-links-container ul.faq_listing	.open:after { content:none; }
.dd-links-container .closed:after {
	content: 'CLOSED';
    font-size: 1em;
    color: #555;
    float: right;
    margin-left: 5px; 
	padding-right:7px;
	border-right: solid 15px #cc3300;
}

.dd-links-container .ui-widget-content a {color:blue;}
.dd-links-container .ui-state-default { background: #eee; border:1px solid #eee; }
.dd-links-container .ui-state-default:Hover, 
.dd-links-container .ui-state-default:Focus { background: #ddd; border:1px solid #ddd; }

.dd-links-container.ui-accordion-header { outline: none;}

/* States and images */
.dd-links-container .ui-state-focus { 
	background-color:#eee !important; 
	border: 1px solid #eee !important;
}

.dd-links-container .ui-state-active {
	background-color:#ddd !important; 
	border: 1px solid #aaa !important;
}
.dd-links-container .ui-icon {
	width: 18px;
	height: 18px;
	margin-top:5px;
}

.dd-links-container .accordionb:active ~ .ui-accordion-header-icon, 
.dd-links-container .accordionb + .ui-accordion-header-icon :active {
	background: url('/media/derbycitycouncil/styleassets/images/hide.png') 0px 0;
	background-repeat: no-repeat;
}

.dd-links-container .ui-state-focus .ui-icon, 
.dd-links-container .ui-state-active .ui-icon, 
.dd-links-container .ui-state-default .ui-icon {
	background-image: url('/media/derbycitycouncil/styleassets/images/show.png');
	background-repeat: no-repeat;
}

.dd-links-container .ui-state-active .ui-icon {
	background: url('/media/derbycitycouncil/styleassets/images/hide.png') 0px 0;
	background-repeat: no-repeat;
}

/*==============accordion-styles================*/
/* states and images */
.dd-links-container .ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}

/* Overlays */

.dd-links-container .ui-accordion .ui-accordion-header {
	display: block;
	cursor: pointer;
	position: relative;
	margin: 2px 0 0 0;
	padding: .5em .5em .5em .2em;
	min-height: 0; /* support: IE7 */
	font-size: 100%;
}

.dd-links-container .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	float:left;
}
.dd-links-container .ui-accordion .ui-accordion-content {
	padding: 8px;
	border-top: none;
	overflow: auto;
}

.dd-links-container .ui-widget {
	font-size: 1.1em;
}
.dd-links-container .ui-widget input,
.dd-links-container .ui-widget select,
.dd-links-container .ui-widget textarea,
.dd-links-container .ui-widget button {
	font-size: 1em;
}
.dd-links-container .ui-widget-content a {
	color: #222222;
}

.dd-links-container .expander .main-content a, .dd-links-container .expander .main-content a:hover  {
    border-left: none;
	/* padding-left: 0; */
}

/* Interaction states*/
.dd-links-container .ui-state-default,
.dd-links-container .ui-widget-content,
.dd-links-container .ui-widget-header .ui-state-default {
	border: 1px solid #d3d3d3;
	font-weight: normal;
	color: #555555;
}

.dd-links-container .ui-widget-content {
	border: 1px solid #aaaaaa;
}

.dd-links-container div.expander img.expander { margin-bottom:8px; max-width:100%; }

/* dropdown customisations */

.dd-links-container .dd-custom01 ul { list-style-type:none; }
.dd-links-container .ui-widget-content td a { border-left:none; padding-left:0px;  }
.dd-links-container .ui-widget-content td a:hover { border-left:none; }


/* ======================== */
/* Service Catalogue Styles */
/* ======================== */

#service-catalogue h3 { 
font-size:138%;
background-color: #ddd;
padding:8px;
margin: 8px 0;
}
#service-catalogue ul {
list-style:none;
}
#service-catalogue ul li {
border-left: 16px solid #ddd;
font-size:1.1em;
padding-left:8px;
margin-left:8px;
}
#service-catalogue ul li a {
text-decoration:none;
display:inline-block;
width:100%;
padding:4px 0;
}
#service-catalogue ul li:hover {
border-left: 16px solid #f36400;
background-color:#eee;
}

/* multiple columns */

#service-catalogue .service-catalogue { width:46%; float:left; display:inline;margin-right:12px; } 


@media (max-width: 480px) { 

	#service-catalogue .service-catalogue { 
		width:100%;
		display:block;
		margin-right:0;
	} 

	#service-catalogue ul li a {
		padding:10px 0;
	}
}


/* =============================================== */
/* Image and 3 inline buttons content type styles */
/* ============================================= */

/* 3 CTA button links */

#cta-buttons3 img {
	border: none !important;
	border-radius: 0px !important;	
	max-width:100%; 
	height:auto;
}

.cta-button { width:33.333% !important; float:left; background-color:#7fdbff; margin-bottom:12px; text-align:center; font-weight:bold; display:inline-block;}
.cta-button a { padding:12px 10px;; display:inline-block; text-decoration:none; color:#000;  }
.cta-button a:hover { color: #fff; background-color: #30b7ca; }
.cta-button:hover, .cta-button:hover a  { color: #fff; background-color: #30b7ca; }
#cta-buttons { width:100%; padding-left: 1px; }
div.cta-button div.border { border-right:1px solid #fff; }
div.cta-button:last-child div.border { border-right:none; } 
}
                                                          
/* END content type styles */                                       